﻿/*------------------------------------------*/
/* Title	: Port Future Study             */
/* Site		: www.portfuturestudy.co.nz     */
/* Author	: Varun Chandran                */
/* Created	: 21/09/2015                    */
/*------------------------------------------*/

body{
    background: url('../images/bg-widescreen.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #414141;
    font-size:16px;
}
.container{
    background-image: url('../images/container-bg.png');
}

h1 {
	font-size: 2.5em; color: #0e6e7c;
}
h2 {
	font-size: 2em; color: #203d58;
}
h3 {
	font-size: 1.8em; color: #0e6e7c;
}
h4 {
	font-size: 1.6em; color: #203d58;
}
h5 {
	font-size: 1.4em; color: #414141;
}
h6 {
	font-size: 1.2em; color: #414141;
}

p, li {
    color: #414141;
    font-size:14px;
    margin: 10px 0;
}

a {
    color: #414141;
    text-decoration: underline;
}
a:hover {
    color: #414141;
    text-decoration: none;
}
/*
a {
    color:#fff;
}

a.contentLink {
    color: #414141;
    text-decoration: underline;
}
a.contentLink:hover {
    text-decoration: none;
}*/
.center {
    margin:auto;
}

/******* Header *******/
.navbar{
    margin:0;
}
.navbar-default {
    background: none;
    border: none;
}

.navbar-default .navbar-nav>li>a {
    color: #118ea0;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-decoration: none;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #414141;
    text-decoration: underline;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        background: none;
        text-decoration: underline;
        color: #414141;
}

.introParagraph{
    color: #203d58;
    font-size:24px;
}
/******* PromoBox *******/
.promoBox {
    background-color: #dedede;
}
.promoBox h2 {
    font-size: 16px;
    padding: 0 10px;
    font-weight: bold;
    margin: 10px 0;
    min-height: 35px;
}
.promoBox p {
    font-size:14px;
    padding: 0 10px;
}
.promoBox.one {
    border-top:5px solid #b8441d;
}
.promoBox.two {
    border-top:5px solid #407108;
}
.promoBox.three {
    border-top:5px solid #042b51;
}
.promoBox.four {
    border-top:5px solid #12707e;
}
.promoBox.one h2 {
    color: #b8441d;
}
.promoBox.two h2 {
    color: #407108;
}
.promoBox.three h2 {
    color: #042b51;
}
.promoBox.four h2 {
    color: #12707e;
}
.promoBox p.readMore {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding:0px;
}
.promoBox.one p.readMore {
    background-color:#b8441d;
}
.promoBox.two p.readMore {
    background-color:#407108;
}
.promoBox.three p.readMore {
    background-color:#042b51;
}
.promoBox.four p.readMore {
    background-color:#12707e;
}
p.readMore a {
    display: block;
    padding: 10px;
    color: #ffffff;
    text-decoration: none;
}
p.readMore a:hover {
    text-decoration: underline;
}


/******* Profile2 *******/
.profile2 h2 {
    color:#0e6e7c;
    font-size:16px;
    font-weight:bold;
    min-height: 40px;
}
.profile2 a {
    color: #12707e !important;
    padding-left: 0px !important;
}
.profile2 p.readMore {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding:0px;
}

/******* Profile *******/
.profile {
    background-color: #dedede;
}
.profile h2 {
    border-top: 5px solid #0e6e7c;
    background-color: #dedede;
    color:#0e6e7c;
    font-size:16px;
    font-weight:bold;
    padding:10px;
    line-height: 1.2em;
    min-height: 63px;
}
.profile h2.profileTitle {
    height:82px;
}
.profile p {
    padding: 0 10px 10px 10px;
}
.profile p.readMore {
    background-color: #12707e;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding:0px;
}

.profileParagraph {
    padding: 10px 0 0 0;
}



.profileContactDetails {
    padding: 0;
    margin-left:-20px;
}

.profileContactDetails li {
    list-style: none;
    width: 48px;
    height:37px;
    margin:0 0 10px 0;
    padding-top: 8px;
        width: 100%;

}

.profileContactDetails li a {
     color:#414141;
     margin:60px;
     width:100%;
}

.profileContactDetails li.email {
    background: url('../images/icon-email-48x37.png') no-repeat;
}
.profileContactDetails li.phone {
    background: url('../images/icon-phone-48x37.png') no-repeat;
}
.profileContactDetails li.web {
    background: url('../images/icon-web-48x37.png') no-repeat;
}
.profileContactDetails li.twitter {
    background: url('../images/icon-twitter-48x37.png') no-repeat;
}
.profileContactDetails li.linkedin {
    background: url('../images/icon-linkedin-48x37.png') no-repeat;
}



.profileList {
    background-color: #ededed;
}
.profileList h4 {
    padding:10px;
}

p.profileName {
    margin: 0;
    border-top: 1px solid #dfdfdf;
}
.profileName a {
    display: block;
    padding: 10px;
    color:#414141;
}

.profileName.active a  {
    background-color: #12707e;
    color:#ffffff;
}

/******* Read more *******/
a.readmore:link, a.readmore:visited {
	font-weight: bold;
	color: #203d58;
	text-decoration: none;
}
a.readmore:hover, a.readmore:active {
      text-decoration: underline
}
hr {
	border-top: 1px solid #203d58;
	border-right: transparent;
	border-bottom: transparent;
	border-left: transparent;
	padding: 12px 0 0 0;
	margin: 12px 0 0 0;">
}

/******* Footer *******/
.footerTop {
    background-color:#118ea0;
    min-height:165px;
}
.footerTop a {
    font-size: 14px;
    color:#fff;
    text-decoration: none;
}
.footerTop a:hover {
    text-decoration: underline;
}
.footerTop p {
    font-size: 12px;
    color:#fff;
}

.footerTop .pfsLogo {
    margin: 10px 0 0 0;
}

.footerBottom {
    background-color:#0e6e7c;
    min-height:30px;
}
.footerBottom p, .footerBottom a {
    color:#fff;
    margin: 6px 0 0 0;
    font-size: 12px;
    text-decoration:none;
}
.footerBottom a:hover {
    text-decoration:underline;
}
.footerBottom .links {
    float:right;
}

/******* Media Queries *******/
@media (min-width: 1200px)
{
    .container {
        width: 970px;
    }
    .navbar{
        margin-top: 10px;
    }
    .navbar-collapse {
        padding:0px;
    }
    .nav>li>a {
        padding: 10px 25px 0 1px;
    }

    .promoBox p {
        min-height: 80px;
    }
    .promoBox p.readMore {
        min-height: 20px;
    }
}


@media (min-width: 768px)
{
    .promoBox p {
        min-height: 60px;
    }
    .promoBox p.readMore {
        min-height: 20px;
    }
}

@media (max-width: 767px)
{
    .profileContactDetails {
        margin:10px 0 0 0;
    }
    .footerBottom p, .footerBottom a {
        text-align: center;
    }
    .footerBottom .links {
        float: none;
        margin-bottom: 5px;
    }
}

@media (max-width: 800px)
{
   .profile h2 {
        min-height: 70px;
    }
}